Раскрытие данных в Globus Toolkit GSI-OpenSSH

Дата публикации:
07.04.2008
Дата изменения:
07.04.2008
Всего просмотров:
1187
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Раскрытие важных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Globus Toolkit 4.x
GSI-OpenSSH 3.x
GSI-OpenSSH 4.x
Уязвимые версии:
Globus Toolkit версии 4.0.0-4.0.7 и 4.1.0-4.1.3
GSI-OpenSSH версии до 4.3

Описание:
Уязвимость позволяет локальному пользователю получить доступ к важным данным.

Подробное описание уязвимости:
www.securitylab.ru/vulnerability/349114.php

URL производителя: globus.org/toolkit/

Решение: Установите последнюю версию GSI-OpenSSH 4.3 с сайта производителя.

или введите имя

CAPTCHA